Bug 623204 - pulp packagegroup options help needs to match that of other modules.
pulp packagegroup options help needs to match that of other modules.
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 11:28 EDT by Preethi Thomas
Modified: 2015-03-22 21:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 12:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2010-08-11 11:28:53 EDT
Description of problem:


packagegroup help is as follows

[root@preethi pulp]# pulp -u admin -p admin packagegroup create
Please specify the repo


while the all the other modules follow the below format


[root@preethi pulp]# pulp -u admin -p admin repo create
repo id required. Try --help
[root@preethi pulp]# pulp -u admin -p admin user create
newusername required. Try --help
[root@preethi pulp]# pulp -u admin -p admin consumergroup bind
consumer group id required. Try --help
Comment 1 Sayli Karmarkar 2010-08-12 12:50:20 EDT
commit	eab49303d4f0f61cf6953ea7f753fabaabdc71ad
623204 - package and package group help is changed to match other pulp modules
Comment 2 Shveta 2010-08-18 07:34:15 EDT
[root@fedora12g2 grinder]# pulp-admin -u admin -p admin packagegroup create
Repo id required. Try --help
Comment 3 Preethi Thomas 2010-10-20 12:11:12 EDT
Closed after review.

Note You need to log in before you can comment on or make changes to this bug.